general:
  codePrefix: true
  #是否使用前缀
  prefix: mcdao
  #前缀内容
  debug: false
  #是否启用调试模式
  useMySQL: false
  #是否使用MySQL模式
mysql:
  host: localhost
  port: 3306
  user: root
  password: passwd
  database: database
  #MySQL连接信息